Require Is Not Defined Babel